#menu{
clear:both;
}
#menu ul{

}
#menu li{

}
#menu a{

}
/* second level */
#menu ul ul{

}
#menu li li{

}
#menu li li a{

}
.nice-menu{}
.nice-menu li{}
.nice-menu a{}
/* resource center block */
#block-menu-menu-resource-center .content {
	margin:auto;
	overflow-x: auto;
	overflow-y: hidden;
	background-color: #fff;
}
#block-menu-menu-resource-center ul.menu {
	margin:0;
	padding:0;
	display: block;
	height: 50px;
}
.region.region-featured{
	position: relative;
}
.page-resources #featured .region-featured #block-menu-menu-resource-center .content::after{
  /* subtle gradient layer on top right - to indicate it's possible to scroll */
  position: absolute;
  bottom: 0;
  right: 0;
  height: 50px;
  width: 100px;
  z-index: 1;
  pointer-events: none;
  background: -webkit-linear-gradient( right , #fff, rgba(256, 256, 256, 0));
  background: linear-gradient(to left, #fff, rgba(256, 256, 256, 0));
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
  content: " ";
}
.page-resources #featured .content-wrap,
.page-programs #featured .content-wrap{
	padding: 0;
}

#featured h1#page-title{
	color: #fff;
	margin: 0
}

#block-menu-menu-resource-center ul li.leaf{
margin:0;
list-style-image:none;
list-style:none;
display: inline-block;
padding:0;
}
#block-menu-menu-resource-center ul li.leaf a{
	background:white;
	margin:0
	list-style-image:none;
	list-style:none;
	float:left;
	padding:0 15px;
	color: #534945;
	line-height: 50px;
	margin-left: -5px;
	border-left: 4px solid #8fc64c;
}
#block-menu-menu-resource-center ul li.leaf a:hover{
	text-decoration: none;
	color: #8fc64c;
}
#block-menu-menu-resource-center ul li a.active,
#block-menu-menu-resource-center ul li a.active:hover{
	background-color:#eee;
	color: #534945;
	
}

@media all and (max-width: 1060px){
	#block-menu-menu-resource-center ul li.leaf a{
		font-size: .75em;
	}	
}

#sidebar-first .block-menu-block li ul.menu {

    display: none;
}
#sidebar-first .block-menu-block li.active-trail > ul.menu {

    display: block;
}

@media screen and (max-width:440px){
	.navigation .social {display:none}
}